/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 */
.main_b3_6 .title_container {
    margin-bottom: 56px;
}

.main_b3_6 .main_cont_title {
    margin-bottom: 34px;
}

.main_b3_6 .main_cont_title h2 {
    font-size: 70px;
    font-weight: bold;
    color: #21314a;
	line-height:84px;
}

.main_b3_6 .main_cont_title h2 .point-color {
    color:#2155ff;
}

/* 서브타이틀 */
.main_b3_6 .main_cont_subtitle {
    margin-bottom: 166px;
}

.main_b3_6 .main_cont_subtitle h3 {
    font-size: 22px;
    font-weight: 400;
    color: #646a74;
	line-height:32px;
}

/* move btn */
.main_b3_6 .main_cont_more {
    display: inline-block;
}

.main_b3_6 .main_cont_more a {
    font-size: 18px;
    font-weight: 600;
    color: #0c0c0c;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 15.5px 58px 15.5px 28px;
    border: 1px solid #0c0c0c;
    border-radius: 5px;
	background:url(img/move_arr_bl.png) no-repeat;
	background-position:82% center;
	background-size:22px;
}

.main_b3_6 .main_cont_more.widget_froala {
    width: auto;
    margin-right: 8px;
}

.main_b3_6 .main_cont_more .more_btn img {
	width:22px;
}

/* PC content */
.main_b3_6 .pc_cont_container {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
	padding:0 4px;
}

.main_b3_6 .pc_cont_container .right_cont {
    margin-left: 64px;
}

.main_b3_6 .pc_cont_container .item {
    position: relative;
    padding-left: 70px;
    max-width: 470px;
}

.main_b3_6 .pc_cont_container .item > a {
    display: block;
    width: 100%;
    height: 100%;
}

.main_b3_6 .pc_cont_container .item:first-child {
    margin-bottom: 87px;
}

.main_b3_6 .pc_cont_container .item .img_container {
    border-radius: 20px;
    overflow: hidden;
}

.main_b3_6 .pc_cont_container .item .img_container img {
    /* transition: transform 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    will-change: transform; */
    width: 100%;
    height:100%;
}

.main_b3_6 .pc_cont_container .item.on .img_container img {
    transform: scale(1.1);
    transition: transform 0.5s ease;
}

.main_b3_6 .pc_cont_container .item .txt_container {
    min-height: 400px;
}

.main_b3_6 .pc_cont_container .item .txt_container h2 {
    font-size: 34px;
    font-weight: bold;
    color: #0c0c0c;
    margin: 32px 0 16px;
}

.main_b3_6 .pc_cont_container .item .txt_container h3 {
    font-size: 18px;
    font-weight: 500;
    color: #5d5d5d;
    margin-bottom: 24px;
	line-height:28px;
}

.main_b3_6 .pc_cont_container .item .txt_container .more_btn img {
	width:25px;
}

.main_b3_6 .pc_cont_container .item .category {
    width: auto;
    position: absolute !important;
    top: 0;
    left: 0px;
    text-orientation: sideways;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}

.main_b3_6 .pc_cont_container .item span {
    font-size: 48px;
    font-weight: 500;
    color: #5d5d5d;
}

@media (max-width: 991px) {
    /* 타이틀 */
    .main_b3_6 .title_container {
        margin-bottom: 58px;
    }

    .main_b3_6 .main_cont_title {
        margin-bottom: 20px;
    }

    .main_b3_6 .main_cont_title h2 {
        font-size: 35px;
		line-height:40px;
    }

    /* 서브타이틀 */
    .main_b3_6 .main_cont_subtitle {
        margin-bottom: 35px;
    }

    .main_b3_6 .main_cont_subtitle h3 {
        font-size: 15px;
		line-height:23px;
        font-weight: 500;
        word-break: keep-all;
        text-wrap: balance;
    }

    .main_b3_6 .main_cont_subtitle h3 br {
        display:none;
    }

    /* move btn */
    .main_b3_6 .main_cont_more a {
        font-size: 15px;
        padding: 14px 44px 14px 23px;
		border-radius:3px;
		background-size: 17px;
	    background-position: 83% center;
    }

    /* MO content */

    .main_b3_6 .m_cont_container .item {
        position: relative;
        padding-left: 37px;
        margin-bottom: 44px;
    }

    .main_b3_6 .m_cont_container .item .img_container {
		border-radius:12px;
        overflow: hidden;
    }

    .main_b3_6 .m_cont_container .item .img_container img {
        transition: transform 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        will-change: transform;
        width: 100%;
    }

    .main_b3_6 .m_cont_container .item.on .img_container img {
        transform: scale(1.1);
        transition: transform 0.5s ease;
    }

    .main_b3_6 .m_cont_container .item .txt_container h2 {
        font-size: 28px;
        font-weight: bold;
        color: #21314a;
        margin: 20px 0 11px 0;
    }

    .main_b3_6 .m_cont_container .item .txt_container h3 {
        font-size: 15px;
        font-weight: 500;
        color: #646a74;
        margin-bottom: 15px;
		line-height:23px;
        word-break: keep-all;
        text-wrap: balance;
    }

    .main_b3_6 .m_cont_container .item .txt_container h3 br {
        display: none;
    }

    .main_b3_6 .m_cont_container .item .category {
        width: auto;
        position: absolute;
        top: 0;
        left: -3px;
        text-orientation: sideways;
        writing-mode: vertical-rl;
        transform: rotate(180deg);
    }

    .main_b3_6 .m_cont_container .item span {
        font-size: 24.5px;
        font-weight: 500;
        color: #5d5d5d;
        opacity: 0.15;
    }

	.main_b3_6 .m_cont_container .more_btn img {
		width:24px;
	}
}